body { margin: 0px; font-size: 80%; font-family: Arial; background: url(bg.jpg) no-repeat top center; }
div#main { width: 770px; margin: 0px auto; }
div#header { margin-bottom: 30px; }
div#leftside { width: 200px; float: left; text-align: left; }
div.menu { margin-bottom: 30px; }
div#content { width: 570px; float: right; text-align: left; }
div.fotogal { vertical-align: top; }
div#copyrights { border-top: 1px solid #CCCCCC; margin-top: 30px; }
div.projektai { border: 1px solid #CCCCCC; padding: 5px; }

div.fotogal img { border: 0px; margin: 5px; vertical-align: top; }

h1 { font-size: 20px; color: #000;}
h2, h3 { font-size: 16px; color : #000; }
p { color: #444444; }
a { color: #000; }
a:hover { color: #eb4a04; }

ul { margin: 0px; padding: 0px 0px 10px 0px; line-height: 30px; }

span.pav { font-weight: bold; color: #999999; text-transform: uppercase; }